{% extends request.content_only|yesno:"empty.html,base.html" %}

{% load django_tables2 i18n %}

{% block content-title %}
    <h1>{% trans "All tournaments" %}</h1>
{% endblock %}

{% block content %}
    <div id="form-content">
        {% render_table table %}
        {% if user.registration.is_admin %}
            <div class="d-grid">
                <a class="btn gap-0 btn-success" href="{% url "participation:tournament_create" %}">{% trans "Add tournament" %}</a>
            </div>
        {% endif %}
    </div>
{% endblock %}
